<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DataJinganPersonMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DataJinganPerson">
        <id column="id" property="id" />
        <result column="app_key" property="appKey" />
        <result column="timestamp" property="timestamp" />
        <result column="format" property="format" />
        <result column="version" property="version" />
        <result column="sign_method" property="signMethod" />
        <result column="artificial_id" property="artificialId" />
        <result column="pid" property="pid" />
        <result column="artificial_code" property="artificialCode" />
        <result column="company_id" property="companyId" />
        <result column="content" property="content" />
        <result column="status" property="status" />
        <result column="sign" property="sign" />
        <result column="company_code" property="companyCode" />
        <result column="handle_by" property="handleBy" />
        <result column="handle_time" property="handleTime" />
        <result column="handle_content" property="handleContent" />
        <result column="handle_phone" property="handlePhone" />
        <result column="handle_status" property="handleStatus" />
        <result column="dept_id" property="deptId" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
